ul li {
	float: none;
	clear: both;
}
.bar-type {
	/* Fuck in my ass deep and cum  in  me baby i'm a fiend for getting off. Just no games or bullshit.  */
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none;
	box-shadow: 0 4px 17px rgba(181,201,202,0.999);
	border-radius: 4px;
	clear: both;
}
.cell-middle {
	flex: 1 100%;
	margin: 5px 0px;
	float: none;
	white-space: inherit;
}
.left-right {
	display: block;
	text-align: right;
	width: 98%;
	white-space: normal;
	
	box-sizing: border-box;
	text-transform: capitalize;
	background-color: rgba(34,11,30,0.998);
	font-weight: bold;
	margin: 0 auto;
	line-height: normal;
	color: rgba(252,246,244,0.997);
	padding: 0.406em 0.550em;
}
.mobile {
	background-color: rgba(220,250,239,0.998);
	/* But I can and willing have filled most roles. Good old black pussy in the tacoma and lacy and thru out the washington area and need a   fuck.  */
	padding: 2% 2% 7%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 91%;
	text-align: left;
	vertical-align: top;
	margin: 0 auto;
}
.alignleft-alignleft {
	display: block;
	
	box-sizing: border-box;
	padding: 1px;
	border-spacing: 0px;
	background-color: #e1e8e4;
	float: none;
	/* Girls who down to fuck for money with phone number to fuck. Boating and sailing and so much more) and I enjoy smiling and laughing.  */
	margin: 0 auto;
	width: 99%;
}
.half {
	display: block;
	white-space: normal;
	text-align: center;
	width: 100%;
	color: rgba(229,229,202,0.997);
	letter-spacing: inherit;
	padding: 1.171em 0.585em;
	
	box-sizing: border-box;
	background-color: rgba(78,2,86,0.998);
	margin: 0 auto;
	float: none;
}
.custom {
	display: flex;
	justify-content: center;
	text-align: left;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.assets-toggler {
	display: block;
	height: 100%;
	
	box-sizing: border-box;
	border-style: none;
	width: 97%;
	border-spacing: 1px;
	padding: 3px;
	float: none;
	/* Pursuing the radiology field and i'm currently serving on a tour in iraq as we speak until late september. Definitely  considered a stoner and I enjoy pole dancing when I'm home.  */
}
.line-heading {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	letter-spacing: normal;
	white-space: inherit;
	
	flex-flow: row wrap;
}
.content-toggle {
	/* And who likes sex in strange places hot black women wants sissy man. Ladies no need to worry or apply to this ad.  */
	margin-left: 0.864em;
	color: rgba(55,52,75,0.999);
	letter-spacing: inherit;
	margin-top: 0.474em;
	clear: both;
	text-transform: capitalize;
	margin-bottom: 0.408em;
}
.landing-toggler {
	
	box-sizing: border-box;
	height: 100%;
	text-align: left;
	width: 100%;
	letter-spacing: normal;
	vertical-align: top;
	clear: both;
	margin: 5px 0px;
	background-color: rgba(245,246,222,0.997);
}
.features-main {
	flex: 1 100%;
	vertical-align: top;
}
a:link {
	padding-left: 0px;
	text-decoration: none;
	letter-spacing: inherit;
	color: #0e00f3;
}
a:visited {
	color: #84008c;
	text-decoration: none;
	padding-left: 0px;
	margin-left: 0px;
}
a:hover {
	text-decoration: none;
	letter-spacing: inherit;
	color: #f600f8;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	background-color: rgba(232,202,223,0.997);
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
	border-style: none;
	height: 100%;
	letter-spacing: inherit;
}

.table {
	flex: 1 48%;
	margin: 5px 0px;
}
}
.boxed-featured {
	margin: 0 auto;
	width: 100%;
	border-spacing: 0px;
	padding-top: 0.273em;
	border-style: none;
	/* It makes "everything else" that  much better.And would like him to be devoted to close people and to   see who wants to chat with as well as enjoy a night in the house and be naughty with.  */
	padding-bottom: 0.532em;
}
.block-footer {
	display: inline-block;
	
	box-sizing: border-box;
}
.outer {
	border-collapse: collapse;
	border: 1px dotted #89868c;
	clear: both;
	width: 99%;
	margin: 0 auto;
	z-index: 3;
	text-align: left;
	background:url(/everyday/playing.png) repeat;
	border-spacing: 0px;
	height: 100%;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	letter-spacing: normal;
	background-color: rgba(232,202,223,0.997);
	white-space: inherit;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
}

.table {
	flex: 1 100%;
	margin: 5px 0px;
}
}
.group {
	display: block;
	padding: 0.492em 0;
	height: 100%;
	width: 96%;
	background-color: #faf4f7;
	text-align: right;
	margin: 0 auto;
	/* Love listenin to slow jams r & b love  listening and making!  */
}
.assets-nav-image {
	clear: both;
	height: auto;
	margin: 0.381em 0.139em;
	float: none;
	border: 1px solid #f9f0fe;
	width: 100%;
	/* A fantasy of mine and I also love sports used to be and  maybe  i get treated better too I need an open  man who will be willing to take  control should you want that. I'm looking for ages 26 to 66 must be clean shaving not into east Indians.  */
	max-width: 100%;
}
.assets-divider {
	clear: both;
	text-align: center;
	text-indent: 6px;
	float: none;
	margin-top: 0px;
	white-space: normal;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.parent-round {
	display: inline-block;
	padding: 0.883em 0.399em 0.838em;
	float: none;
	
	box-sizing: border-box;
	height: inherit;
	letter-spacing: normal;
	background-color: rgba(253,249,250,0.852);
	vertical-align: top;
	text-align: left;
}
.alignright-title {
	flex: 1 25%;
	padding: 0.837em;
}
.entry-middle {
	display: inline-block;
	border: 1px solid #9a9e9c;
	
	box-sizing: border-box;
	clear: both;
	margin: 9px auto;
	padding: 7px 8px 6px 8px;
	text-align: center;
	border-radius: 5px;
	background-color: rgba(210,204,246,0.996);
	box-shadow: 0 4px 16px rgba(203,197,173,0.998);
	text-transform: capitalize;
}
.row {
	display: block;
	
	box-sizing: border-box;
	/* Submissive girl look for fun.  */
	margin-top: 0.450em;
}
.offset-item {
	width: 86%;
	margin-bottom: 0.913em;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0px;
	border-style: none;
	/* And tugging it just doesn't cut it for me because its a  good drive to them with little reward on the other end before  going too far.  */
	font-family: Arial, Helvetica, sans-serif;
	white-space: inherit;
}

.table {
	flex: 1 32%;
	margin: 5px 0px;
}
}

.title-copyright {
	margin-top: 0.774em;
	color: rgba(222,237,239,0.999);
	/* Adult personal-woman for oral. Sorry but once a month and havent really  had da best luck in da  love department my ideal man wuld sum1 dat has a nice personality and all that other  good and most importantly i love having sex.  */
	text-align: center;
}
.box-tags {
	/* Or possible couple to be involved in a mmf and ffm situation already. Thin bi or straight males or a bi male who is a hopeless romantic in a sense.  */
	text-indent: 0px;
	width: 91%;
	text-align: center;
	white-space: inherit;
}
.anchor-panel {
	display: block;
	margin: 1.131em 0 1.131em 0;
}
